<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<style>
    button{
        width: 200px;
        height: 50px;
        align-self: center;
        background:#3CB878;
        border-color: #3CB878;
        color: #F8F8F8;
        font-size: 20px;
    }
    p{
        font-size: 30px;
    }
    div{
        display: flex;
        flex-direction: column;
    }
</style>
<body>

<script src="script.js"></script>
</body>
</html>